﻿.sub-nav {
  overflow: hidden;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.sub-nav a [type="text"] {
  -webkit-font-smoothing: antialiased;
  box-shadow: inset 0px -1px 0px 0px #1B1918;
  text-shadow: -1px -1px 0 #f7f7f7, 1px -1px 0 #f7f7f7, -1px 1px 0 #f7f7f7, 1px 1px 0 #f7f7f7;
  color: #1B1918;
  text-decoration: none;
  font-weight: 600;
  -webkit-transition: all ease 0.25s;
  transition: all ease 0.25s;
}
.sub-nav a [type="text"]:hover {
  box-shadow: inset 0px 0px 0px 0px #1B1918;
  color: #44b491;
}
.sub-nav .gutter {
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  overflow: hidden;
}
.sub-nav .sub-nav-ctas {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-pack: center;
      justify-content: space-around;
  padding: 1rem 0rem;
  overflow: hidden;
}
.sub-nav-ctas + .sub-nav-links {
    border-top: 1px solid #e1e3e1;
}
.sub-nav .sub-nav-links {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  line-height: 1.25;
  margin-bottom: 1rem;
  overflow: hidden;
}
.sub-nav .sub-nav-link {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 17rem;
          flex: 0 0 17rem;
  width: 17rem;
  margin-left: 1rem;
  height: 3rem;
  font-size: 0.75rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

@media(max-width:980px) {
    .sub-nav .sub-nav-link {
        -ms-flex: 0 0 12rem;
        flex: 0 0 12rem;
        width: 12rem;
    }
}
.sub-nav .sub-nav-link svg {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1rem;
          flex: 0 0 1rem;
  height: 1rem;
  margin-right: 0.5rem;
}

.sub-nav-hidden {
  height: 0rem;
}

.gutter {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 100%;
  max-width: 960px;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.righty {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  overflow: hidden;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media (max-width: 720px) {
  .righty {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 0px;
            flex: 0 0 0px;
    width: 0px;
  }
}
@media (min-width: 721px) {
  .righty {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

.mobile-nav-bar {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 0px;
          flex: 0 0 0px;
  width: 0px;
  overflow: hidden;
  background: #ffcc00;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media (max-width: 720px) {
  .mobile-nav-bar {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    width: 100%;
  }
}
@media (min-width: 721px) {
  .mobile-nav-bar li svg {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 0px;
            flex: 0 0 0px;
    width: 0px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
  }
}

.heading {
  color: #1B1918;
  border-bottom: 2px solid #e1e3e1;
  height: 4rem;
}
.heading h3 {
  margin-left: 2rem;
  margin-right: 2rem;
}

svg .color-dark {
  fill: #1B1918;
}
svg .color-light {
  fill: #f7f7f7;
}

.aa-logo {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  width: 4rem;
  height: 4rem;
}

.icon-med {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  width: 2rem;
  height: 2rem;
}


#icon-info-outercircle {
  stroke: #1B1918;
  fill: #f7f7f7;
  stroke-width: 32;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

#icon-info-letter-i-bottom {
  stroke: #1B1918;
  fill: #f7f7f7;
}

#icon-info-letter-i-top {
  stroke: #1B1918;
  fill: #1B1918;
}

.button {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 18rem;
          flex: 1 1 18rem;
  max-width: 18rem;
  height: 3.4rem;
  background: #ffcc00;
  color: #1B1918;
  font-size: 1rem;
  font-weight: 700;
  margin: 1rem;
  box-sizing: border-box;
  text-transform: uppercase;
  border-radius: 3px;
  cursor: pointer;
  outline: none;
  border: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-shadow: none;
  box-shadow: none;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
    text-decoration: none;
}
.button:hover {
  background-color: #ffd014;
  color: inherit;
}
.button:active {
  box-shadow: inset 0px 3px 3px 0px rgba(27, 25, 24, 0.1);
  color: rgba(27, 25, 24, 0.5);
  -webkit-transform: translateY(1px);
          transform: translateY(1px);
  border-bottom-width: 1px;
}

.button-ghost {
  background: transparent;
  border: 2px solid #1B1918;
}
.button-ghost:hover {
  border-color: #877d78;
  color: #877d78;
  background-color: transparent;
}
.button-ghost:active {
  box-shadow: inset 0px 3px 3px 0px rgba(27, 25, 24, 0.15);
}